<style type="text/css">
@charset "utf-8";

.thumbnail{
position: relative;
z-index: 0;
}

a:hover {
	text-decoration:none;
}

a:link {
	text-decoration:none;
	color:#F99;
}

a:visited {
	text-decoration:none;
	color:#F99;
}

a {
	text-decoration:none;
}

#interface1 {
	z-index:1;
}

.header {
	/*border:thin;
	border-color:#999;*/
	font-family:Calibri, Verdana, sans;
	font-size:36px;
	font-weight:800;
	color:#ccc;
	padding:5px 0 0 20px;
}

.header2 {
	font-family:Calibri, Verdana, sans;
	font-size:28px;
	font-weight:800;
	color:#ccc;
	padding:5px 0 0 20px;
}

.texttitle {
	border-color:#999;
	font-family:Calibri, Verdana, sans;
	font-size:36px;
	font-weight:800;
	color:#ccc;
	padding:0px;
}

.texttitlesub {
	border-color:#999;
	font-family:Calibri, Verdana, sans;
	font-size:21px;
	font-weight:800;
	font-variant:small-caps;
	color:#ccc;
}

.textbox {
	/*max-width:480px;*/
	width:490px;
	font-family:Calibri, Verdana, sans;
	font-size:14px;
	font-weight:800;
    color:#CCC;
	/*padding:0 0 10px 0;*/
}

.textboxr {
	float:right;
	text-align:left;
	/*max-width:480px;*/
	width:490px;
	font-family:Calibri, Verdana, sans;
	font-size:14px;
	font-weight:800;
    color:#CCC;
	padding:0 0 0 10px;
}

.textboxbody {
	/*max-width:500px;*/
	width:450px;
	margin-right:50px;
	text-align:justify;
	font-family:Calibri, Verdana, sans;
	font-size:14px;
	font-weight:600;
    color:#CCC;
	padding:0px 0px 0px 0px;
}

.textboxbodyr {
	/*max-width:500px;*/
	float:right;
	width:480px;
	text-align:justify;
	font-family:Calibri, Verdana, sans;
	font-size:14px;
	font-weight:600;
    color:#CCC;
	/*padding:20px 20px 20px 20px;*/
}

.textbodylg {
	width:250px;
	text-align:justify;
	font-family:Calibri, Verdana, sans;
	font-size:15px;
	font-weight:bolder;
    color:#CCC;
}

.banner {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.spacer {
	width:1000px;
	height:5px;
}

.bannerbar {
	/*width:1000px;*/
	vertical-align:top;
	max-width:1000px;
	height:80px;
	/*background-color:#fff;*/
	background-color:#898989;
	/*background-color:#C0102E;*/
}

.bannerbarclr {
	/*width:1000px;*/
	position:relative;
	right:147px;
	vertical-align:top;
	max-width:1000px;
	height:80px;
	/*background-color:#898989;
	background-color:#C0102E;*/
}

.bannerbarclr2 {
	width:1000px;
	position:relative;
	vertical-align:top;
	max-width:1000px;
	height:80px;
	/*background-color:#898989;
	background-color:#C0102E;*/
}

.ccard {
	position:relative;
	/*top:10px;*/
	right:60px;
	width:120px;
	padding:3px;
	float:right;
}

.plusone {
	position:absolute;
	top:200px;
	padding:3px;
	float:right;
	z-index:4;
}


.ccard2 {
	position:absolute;
	/*top:10px;*/
	left:200px;
	width:120px;
	padding:3px;
	float:right;
}

.facebook {
	position:relative;
	/*top:10px;*/
	height:63px;
	width:225px;
	float:right;
	/*background-image:url(images/fb1.jpg);*/
	background-color:#C0102E;
	/*color:#fcc;*/
	padding:3px;
}

.buyshirt {
	position:absolute;
	right:331px;
	top:235px;
	height:71px;
	width:447px;
	float:right;
	/*background-image:url(images/fb1.jpg);*/
	/*color:#fcc;*/
	padding:3px;
}

.buyshirtbnr {
	position:relative;
	/*top:10px;*/
	/*left:200px;*/
	height:71px;
	width:447px;
	padding:0px 10px 20px 0;
	float:left;
}

.buyshirtship {
	position:absolute;
	/*top:10px;*/
	/*right:60px;*/
	margin-left:100px;
	height:71px;
	width:447px;
	padding:0px 10px 20px 0;
	float:left;
}


.maintable {
	position:fixed;
	background-image:url(images/pat2.jpg);
	/*background-repeat:repeat;*/
	margin-left:auto; 
	margin-right:auto;
	width:1000px;
	padding:0px;
	max-width:1000px;
	/*border-color:#C0102E;
	border:solid;
	/*max-width: 1000px; /* this sets the max-width value for all standards-compliant browsers */
}

.splash {
	position:relative;
	margin-left:auto; 
	margin-right:auto;
	width:993px;
	/*height:745px;*/
	padding:0px;
	max-width:993px;
	/*border-width:medium;
	border-style:solid;
	border-color:#C0102E;
	/*max-width: 1000px; /* this sets the max-width value for all standards-compliant browsers */
}
table.center {margin-left:auto; margin-right:auto;}

.prodbox {
	width:480px;
	border:none;
	/*padding:10px 10px 10px 10px;*/
	/* background-color:#FFFFFF;*/
	
}

.prodboxright {
	float:left;
	width:480px;
	border:none;
	/*padding:10px 10px 10px 10px;*/
	/* background-color:#FFFFFF;*/
}

.colorbox {
	position:relative;
	right:63px;
	text-align:right;
	vertical-align:top;
	/*font-family:Calibri, Verdana, sans;
	font-size:12px;
	font-weight:bold;
	color:#FFF;*/
}

.click {
	position:relative;
	right:68px;
	text-align:right;
	font-family:Calibri, Verdana, sans;
	font-size:12px;
	font-weight:bold;
	vertical-align:bottom;
 	color:#CCC;
}
	

#rightcontain {
	width:150px;
	font-family:Calibri, Verdana, sans;
	font-size:12px;
 	color:#CCC;
	text-align:justify;
	padding:3px 0 0 3px;
}

.dropdown {
	vertical-align:bottom;
	position:relative;
	top:125px;
	width:100%;
	font-family:Calibri, Verdana, sans;
	font-size:12px;
	font-color:#FFF;
	text-align:left;
	padding:3px 0 0 3px;
}

.quantity {
	width:10px;
}

.rightprice {
	font-family:Calibri, Verdana, sans;
	font-size:18px;
	font-weight:900;
 	color:#CCC;
	text-align:justify;
	
}

.rightdetail {
	width:50px;
	font-family:Calibri, Verdana, sans;
	font-size:12px;
	font-weight:bold;
	color:#CCC;
	text-align:left;
	padding:0 0 0 3px;
}

.backbtn {
	position:relative;
	text-align:left;
	padding:10px 0 0 10px;

}

.backbtn2 {
	position:fixed;
	text-align:left;
	top:720px;
	padding:20px 0 0 0;
	z-index:2;
}

.backbtn3 {
	position:relative;
	text-align:left;
	top:720px;
	padding:20px 0 0 0;
	z-index:2;
}

.footer1 {
	position:absolute;
	width:1000px;
	text-align:center;
	vertical-align:top;
	font-family:Calibri, Verdana, sans;
	font-size:12px;
	font-weight:600;
	/*letter-spacing:2pt;*/
	font-variant:small-caps;
	color:#ccc;
	top:5px;
	padding:20px 0 0 0;
	z-index:3;
}
.footer2 {
	position:absolute;
	width:1000px;
	text-align:center;
	vertical-align:top;
	font-family:Calibri, Verdana, sans;
	font-size:12px;
	font-weight:600;
	/*letter-spacing:2pt;*/
	font-stretch:extra-expanded;
	font-variant:small-caps;
	color:#ccc;
	top:960px;
	padding:20px 0 0 0;
	z-index:3;
}

.footerindex {
	position:relative;
	width:1000px;
	text-align:center;
	vertical-align:top;
	font-family:Calibri, Verdana, sans;
	font-size:12px;
	font-weight:600;
	/*letter-spacing:2pt;*/
	font-stretch:extra-expanded;
	font-variant:small-caps;
	color:#ccc;
	/*top:960px;*/
	padding:20px 0 0 0;
	z-index:3;
}

#loader_container {
    text-align:center;
    position:absolute;
    top:40%;
    width:100%
	}

#loader {
	font-family:Tahoma, Helvetica, sans;
	font-size:10px;
	color:#ffffff;
	background-color:#FFFFFF;
	padding:10px 0 16px 0;
	margin:0 auto;
	display:block;
	width:135px;
	border:1px solid #6A6A6A;
	text-align:left;
	z-index:255;
}

#progress {
	height:5px;
	font-size:1px;
	width:1px;
	position:relative;
	top:1px;
	left:10px;
	background-color:#9D9D94
}

#loader_bg {
	background-color:#EBEBE4;
	position:relative;
	top:8px;left:8px;height:7px;
	width:113px;font-size:1px
}

.border_preview{
	z-index:100;
	position:absolute; 
	background: #fff;
	border: 1px solid #444;
}

.preview_temp_load {
	vertical-align:middle;
	text-align:center;
	padding: 10px;
}
.preview_temp_load img{	
	vertical-align:middle;
	text-align:center;
}



/*Image Title Styling*/

.title_h2 {
 padding:12px 0 0 18px;
}

h2 {
	font-size:12px;
	color:#000000;
	padding:0;
	margin:0;
	font-family: "georgia";
